body, html {
  overflow-x: hidden;
}
#main {
  margin-top: 0 !important;
}
.bg-color{
	background: #eef7f2;
}
.bg-image{
	background: url(https://iaccia.com/wp-content/themes/custom-child/images/background-image.jpg);
	    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
	.banner-slider .slide.slick-slide:before {
    content: "";
    position: absolute;
    width: 100%;
     background: rgba(0, 0, 0, 0.5);
    height: 100%;
    z-index: -1;
}
@media screen and (max-width: 768px) {

	.banner-slider-mob {
    margin-top: 20px;
}
	ul#menu-main-nav {
    background: #fff;
		        margin-top: 6px;
}
	.slide-content {
    margin-top: 100px;
}
	.slide-content a {
    border: 1px solid #670100;
    padding: 6px 10px;
    border-radius: 50px;
    color: #670100;
      font-size: 14px;
}
	.slick-prev:before, .slick-next:before{
		    font-size: 16px !important;
	}
	li.menu-item-has-children.has-dropdown > a:before{
		    top: 18px !important;
	}

	.slide.slick-slide{
	height: 300px !important;
	}
	section.slider {
    margin-top: -42px;
}
	nav#header{
		background: #398f5f !important;
	}
	.home ul#menu-primary-menu > li > .nav-link {
    color: #333 !important;
}
	ul#menu-primary-menu > li > .nav-link {
    
    padding: 10px 20px !important;
}
	ul#menu-primary-menu > li {
    border-bottom: 1px solid #f2e4c1;
}

  .top-main {
    border: none !important;
  }
  .top-main a {
    float: left !important;
  }
  ul#menu-main-nav > li {
    padding: 0 6px !important;
    border-bottom: 1px solid #4e7a5170;
  }
  p.phone {
    margin-bottom: 14px;
  }
  li.menu-item-has-children.has-dropdown > a:before {
    right: 5px !important;
  }
}
section {
  padding: 50px 0;
}
p, ul {
  color: #747474;
}
/* media end*/
.navbar-toggler:focus {
  box-shadow: none !important;
}

ul#menu-main-nav .current-menu-item a {
  color: #f4811b !important;
}
.navbar-brand img {
  height: 100px !important;
}

.slide.slick-slide {
    background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
li.menu-item-has-children.has-dropdown:hover ul.dropdown-menu {
  display: block;
}
ul.dropdown-menu li:hover a {
  color: #13743e;
  background: #fff;
}
.navbar-nav .dropdown-menu li:first-child:hover a {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.navbar-nav .dropdown-menu li:last-child:hover a {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
li.menu-item-has-children.has-dropdown a {
  position: relative;
}
li.menu-item-has-children.has-dropdown > a:before {
      content: "\f078" !important;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: 8px;
    top: 16px;
    position: absolute;
    width: 20px;
    height: 10px;
    text-align: right;
    right: -14px;
}
ul#menu-main-nav > li:first-child > a{
	padding-left: 24px;
}
ul#menu-main-nav > li > a {
     font-size: 14px;
    color: #333;
    padding-right: 0 !important;
    padding-left: 14px;
    text-transform: uppercase;
}
div#navbar ul#menu-main-nav > li:hover > a {
    color: #fff !important;
}
nav#header {
  background: transparent;
  z-index: 99;
  padding: 0;
}
.top-header {
  background: #a88e7b;
    
}
button.navbar-toggler {
    border: 1px solid #fff;
}
button.navbar-toggler i {
  color: #fff;
}
.fixed-top {
  background: #fff;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .15);
}
header.main-header.fixed-top .phone {
  border: 1px solid #670100;
}
.home ul#menu-primary-menu > li > .nav-link {
  color: #fff;
}
/* top hdr css*/
ul.top-right a {
  font-size: 16px;
      color: #fff;
         margin-left: 15px;
}
.lctn a {
    color: #fff;
	font-size: 14px;
}
.home header .phone {
  border: 1px solid #fff;
}
header .phone {
  min-width: 174px;
  display: flex;
  border: 1px solid #670100;
  padding: 10px;
  text-align: center;
  justify-content: center;
  border-radius: 50px;
}
.home .fixed-top ul#menu-primary-menu > li > .nav-link {
  color: #333;
}
.phone {
  float: right;
  margin: 0;
}
.mbl-icn i {
  width: 40px;
  height: 40px;
  background: #670100;
  border-radius: 50px;
  margin-right: 14px;
  font-size: 30px;
  color: #fff;
  padding: 5px 14px;
}
.phone small {
  margin-top: 3px;
  font-size: 14px;
  line-height: 1;
}
.phone small, .phone a {
  display: block;
  color: #670100;
}
.phone a {
  font-size: 14px;
  letter-spacing: 0.05em;
  font-weight: 500;
  text-transform: uppercase;
}p.bldng-brg {
    font-size: 16px;
}
.dropdown-item.active, .dropdown-item:active {
  background: #fff !important;
  color: #091636 !important;
  border: 0 !important;
}
ul.dropdown-menu {
  border: 0;
  top: 36px;
  border-radius: 0;
  padding: 0;
}
ul.dropdown-menu li {
  border-bottom: 1px solid #cdcdcd6b;
  padding: 2px;
  font-size: 14px;
}
ul.dropdown-menu li:last-child {
  border-bottom: 0px
}
ul.dropdown-menu li a {
  color: #333;
  padding: 5px;
}
div#navbar ul#menu-main-nav > li {
 padding: 0px;
    padding-right: 24px;
   
}
div#navbar ul#menu-main-nav > li:hover {
    background: #13743e;
}

.grid-row.cntpgfrm .col-lg-12.col-tb-12:last-child p {
  margin-bottom: 0;
} 

.banner-slider ul.slick-dots{
    bottom: 15px !important;
}

.banner-slider .slick-dots li, .banner-slider-mob .slick-dots li {
    margin-right: 14px !important;
}
.banner-slider .slick-dots li button, .banner-slider-mob .slick-dots li button {
    width: 30px;
    height: 10px;
    background: #d2d1d1;
    border-radius: 20px;
}
.banner-slider li.slick-active button, .banner-slider-mob li.slick-active button{
	background: #f4811b;
}
.banner-slider .slick-dots li.slick-active button:before, .banner-slider-mob .slick-dots li.slick-active button:before {
    opacity: 0;
}

.banner-slider .slick-dots li button:before {
    opacity: 0;
}
.banner-slider .slick-dots li button:before{
	color: transparent;
}
.slide-content h1 span {
    color: #fff;
}
ul.hdr-lctn-lst a {
    color: #747474;
}